curo-cli
========

The CLI for curo

[![oclif](https://img.shields.io/badge/cli-oclif-brightgreen.svg)](https://oclif.io)
[![Version](https://img.shields.io/npm/v/curo-cli.svg)](https://npmjs.org/package/curo-cli)
[![Downloads/week](https://img.shields.io/npm/dw/curo-cli.svg)](https://npmjs.org/package/curo-cli)
[![License](https://img.shields.io/npm/l/curo-cli.svg)](https://github.com/lmcardle/curo-cli/blob/master/package.json)

<!-- toc -->
* [Usage](#usage)
* [Commands](#commands)
<!-- tocstop -->
# Usage
<!-- usage -->
```sh-session
$ npm install -g curo-cli
$ curo COMMAND
running command...
$ curo (-v|--version|version)
curo-cli/0.0.1 darwin-x64 node-v8.12.0
$ curo --help [COMMAND]
USAGE
  $ curo COMMAND
...
```
<!-- usagestop -->
# Commands
<!-- commands -->
* [`curo hello [FILE]`](#curo-hello-file)
* [`curo help [COMMAND]`](#curo-help-command)

## `curo hello [FILE]`

describe the command here

```
USAGE
  $ curo hello [FILE]

OPTIONS
  -f, --force
  -h, --help       show CLI help
  -n, --name=name  name to print

EXAMPLE
  $ curo hello
  hello world from ./src/hello.ts!
```

_See code: [src/commands/hello.ts](https://github.com/lmcardle/curo-cli/blob/v0.0.1/src/commands/hello.ts)_

## `curo help [COMMAND]`

display help for curo

```
USAGE
  $ curo help [COMMAND]

ARGUMENTS
  COMMAND  command to show help for

OPTIONS
  --all  see all commands in CLI
```

_See code: [@oclif/plugin-help](https://github.com/oclif/plugin-help/blob/v2.1.3/src/commands/help.ts)_
<!-- commandsstop -->
